Mailinglist Archive: opensuse-security-announce (95 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:2188-1: moderate: Security update for fish3
openSUSE Security Update: Security update for fish3
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:2188-1
Rating: moderate
References:
Cross-References: CVE-2014-2905 CVE-2014-2906 CVE-2014-2914
CVE-2014-3219 CVE-2014-3856
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes 5 vulnerabilities is now available.

Description:


This update includes fish3 into the openSUSE Leap 15.1 distribution.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2019-2188=1



Package List:

- openSUSE Leap 15.1 (x86_64):

fish3-3.0.0-lp151.2.1
fish3-debuginfo-3.0.0-lp151.2.1
fish3-debugsource-3.0.0-lp151.2.1
fish3-devel-3.0.0-lp151.2.1


References:

https://www.suse.com/security/cve/CVE-2014-2905.html
https://www.suse.com/security/cve/CVE-2014-2906.html
https://www.suse.com/security/cve/CVE-2014-2914.html
https://www.suse.com/security/cve/CVE-2014-3219.html
https://www.suse.com/security/cve/CVE-2014-3856.html

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages